# DOMStringList.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMStringList
| The `DOMStringList` interface provides the abstraction of an ordered collection of strings, without defining or constraining how this collection is implemented. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMSTRINGLIST_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMSTRINGLIST_HPP